<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->
<!ENTITY tab.cookiesonsystem.label "Depolanmış çerezler">
<!ENTITY tab.bannedservers.label "Çerez siteleri">
<!ENTITY div.bannedservers.label "Bilgisayarınızda çerez depolayabilen ve depolayamayan web sitelerini yönetin.">
<!ENTITY div.cookiesonsystem.label "Bilgisayarınızda depolanan çerezleri görüntüleyin ve kaldırın.">
<!ENTITY treehead.cookiename.label "Çerez ismi">
<!ENTITY treehead.cookiedomain.label "Web sitesi">
<!ENTITY treehead.cookieexpires.label "Bitiş tarihi">
<!ENTITY treehead.infoselected.label "Seçilen çerezle ilgili bilgiler">
<!ENTITY button.removecookie.label "Çerezi kaldır">
<!ENTITY button.removecookie.accesskey "r">
<!ENTITY button.removeallcookies.label "Tüm çerezleri kaldır">
<!ENTITY button.removeallcookies.accesskey "T">
<!ENTITY search.placeholder "Çerezlerde ara">
<!ENTITY focusSearch.key "f">
<!ENTITY selectAll.key "t">
<!ENTITY props.name.label "Ad:">
<!ENTITY props.value.label "İçerik:">
<!ENTITY props.domain.label "Sunucu:">
<!ENTITY props.path.label "Yol:">
<!ENTITY props.secure.label "Gönderme yolu:">
<!ENTITY props.expires.label "Bitiş tarihi:">
<!ENTITY treehead.sitename.label "Web sitesi">
<!ENTITY treehead.scheme.label "Şema">
<!ENTITY treehead.status.label "Durum">
<!ENTITY windowtitle.label "Çerez yöneticisi">
<!ENTITY blockSite.label "Engelle">
<!ENTITY blockSite.accesskey "E">
<!ENTITY allowSite.label "İzin ver">
<!ENTITY allowSite.accesskey "İ">
<!ENTITY allowSiteSession.label "Oturum">
<!ENTITY allowSiteSession.accesskey "O">
<!ENTITY removepermission.label "Web siteyi kaldır">
<!ENTITY removepermission.accesskey "K">
<!ENTITY removeallpermissions.label "Tüm web sitelerini kaldır">
<!ENTITY removeallpermissions.accesskey "T">
<!ENTITY futureCookies.label "Kaldırılmış çerezleri yerleştiren sitelerin gelecekte çerez yerleştirmesine izin verme">
<!ENTITY futureCookies.accesskey "K">
